aggiornare KDE alla 3.5.6

7 risposte [Ultimo messaggio]
Ritratto di derath
derath
(Geek)
Offline
Geek
Iscritto: 21/03/2006
Messaggi: 109

ciao,
dopo aver letto la disponibilita' della versione kde 3.5.6 ho deciso di fare l'upgrade.
Ho usato la procedura con yast -> cambia sorgente d'installazione
e facendo sincronizzare con zen.
Ho messo come http questo link
http://software.opensuse.org/download/KDE:/KDE3/openSUSE_10.2/
e viene accettato.
Ora quando mi dice che sono presenti 25 aggiornamenti sw, inizio la procedura, mi chiede di inserire il DVD, lo inserisco, ma dopo un po' compare questo:
Transazione non riuscita: Can't provide ./i586/kdelibs3-3.5.5-50.1.i586.rpm from http://software.opensuse.org/download/KDE%3a/KDE3/openSUSE_10.2/
Cosa vuol dire?
Come lo risolvo?
GRazie

Ritratto di pernix
pernix
(Guru)
Offline
Guru
Iscritto: 07/07/2006
Messaggi: 995

Togli l'origine del DVD dai repo e al suo posto aggiungi:
http://ftp.skynet.be/pub/ftp.opensuse.org/opensuse/distribution/10.2/repo/oss/
http://ftp.skynet.be/pub/ftp.opensuse.org/opensuse/distribution/10.2/repo/non-oss/
Per KDE usa:
http://ftp.skynet.be/pub/software.opensuse.org/KDE:/KDE3/openSUSE_10.2/
Riavvia l'aggiornamento.

In a world without walls and fences, who needs Windows ad Gates?

openSUSE 10.3 - KDE+Compiz
Dell Latitude D820N: Intel T7200 2GHz; 2GB RAM 667MHz; Nvidia Quadro NVS 120M 512MB

Ritratto di pablhobbit
pablhobbit
(Geek)
Offline
Geek
Iscritto: 16/12/2005
Messaggi: 101

http://ftp.skynet.be/pub/software.opensuse.org/KDE%3a/KDE3/openSUSE_10.2/
Unknown Error: Downloading metadata failed (is YUM source?) or user did not accept remote source. Aborting refresh.

perchè non va? Sad
eppure il link è quello giusto... e gli altri che ho inserito in Yast vanno perfettamente!

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2728

Quote:

pablhobbit ha scritto:
http://ftp.skynet.be/pub/software.opensuse.org/KDE%3a/KDE3/openSUSE_10.2/
Unknown Error: Downloading metadata failed (is YUM source?) or user did not accept remote source. Aborting refresh.

perchè non va? Sad
eppure il link è quello giusto... e gli altri che ho inserito in Yast vanno perfettamente!

confermo che il repo non funzica anche questo da lo stesso errore in yast
http://opensuse.mirrors.skynet.be/pub/software.opensuse.org/KDE:/KDE3/openSUSE_10.2/

SUSE Tumbleweed- kernel-5.3.5-1 kde-plasma-5.17- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.116.51- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di pernix
pernix
(Guru)
Offline
Guru
Iscritto: 07/07/2006
Messaggi: 995

Hai aggiunto come url e non specificando il tipo?
La cosa curiosa è che non mette ":" ma "%3a"... ma forse non significa niente.
Riprova magari con un altro mirror, potrebbe essere un problema momentaneo.

In a world without walls and fences, who needs Windows ad Gates?

openSUSE 10.3 - KDE+Compiz
Dell Latitude D820N: Intel T7200 2GHz; 2GB RAM 667MHz; Nvidia Quadro NVS 120M 512MB

Ritratto di InDaClub
InDaClub
(Monster)
Offline
Monster
Iscritto: 02/03/2005
Messaggi: 347

Aggiornato a KDE 3.5.6 ... di primo impatto non mi sembra ci sia niente di diverso ... nessun problema se non uno con il repository durante la fase di adding .... alla fine ho usato quello belga ....
Speravo di vedere un incipit di KDE 4 ... Big Grin :D Big Grin ma invece niente Wink

Suae quisque fortunae faber est

Ritratto di pablhobbit
pablhobbit
(Geek)
Offline
Geek
Iscritto: 16/12/2005
Messaggi: 101

no no, il tipo l'ho specificato... e per di più o provato anche altri mirror, almeno 4... probabilmente hai ragione tu, sarà un problema temporaneo... anche quando avevo la 10.1 c'erano repository che funzionavano e in alcuni giorni no!

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2728

Quote:

pernix ha scritto:
Hai aggiunto come url e non specificando il tipo?
La cosa curiosa è che non mette ":" ma "%3a"... ma forse non significa niente.
Riprova magari con un altro mirror, potrebbe essere un problema momentaneo.

ciao sicuramente è un problema loro non credo mio perchè credo di saper inserire i repo ,infatti kde:/ etc...non lo installa e mette %3a bò che ti devo dire ciao

SUSE Tumbleweed- kernel-5.3.5-1 kde-plasma-5.17- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.116.51- SSD samsung 850 pro 512 gb http://opensuse-community.org/